Bu konudaki kullanıcılar: 2 misafir, 1 mobil kullanıcı
23
Cevap
1010
Tıklama
0
Öne Çıkarma
psp'yi güncellemek(yardım)

D deniz92 Konu Sahibi
13 yıl (1084 mesaj)
beyler psp'nin menüsünde olan update yerinden psp'yi güncellersem ne olur?

malum şey yüklüdür.





< Bu mesaj bu kişi tarafından değiştirildi deniz92 -- 1 Haziran 2008; 23:03:51 >


C cyborg88
13 yıl (380 mesaj)
hayatın kararır sakın yapma çok ciddiyim pandora battery yapman lazım sonra onuda yapamazsın çok zor sakın güncelleme bir daha versiyonu düzeltmezsin orjinal oyun oynarsın

sakın bak




D deniz92 Konu Sahibi
13 yıl (1084 mesaj)
hmm ok o zaman sağol.

birde yardımcı olabilirsen psp için en yüksek update nedir anla yani(update derken...)




1 12henry14
13 yıl (3913 mesaj)
zaten 3.90 yüklüyse psp'de orjinal fw olmasa bile en yüksek versiyon diye yapmayacaktır update




B Buyomer
13 yıl (1777 mesaj)
Bir şeyi merak ettim. PS3 ile PSP'yi remote control olarak kullanmak için son versiyon yüklü olması gerektiğini biliyorum. o halde son versiyonda fw oluyormu? fwli iken son versiyonda remote control yapılabiliyormu?




1 12henry14
13 yıl (3913 mesaj)
son versiyondan kastım 3.90 sa yapılır büyük ihtimalle

çünkü özel versiyonlar ana versiyondaki özellikleri kısıtlamıyor




C cyborg88
13 yıl (380 mesaj)
quote:

Orjinalden alıntı: deniz92

hmm ok o zaman sağol.

birde yardımcı olabilirsen psp için en yüksek update nedir anla yani(update derken...)

sanırım

3.90 m33-5a ama daha usa çıkan bi firmware yakında verilir sitelere




M Muhendisyen
13 yıl (414 mesaj)
3.90 m33 -3 en son çıkan fw

google a dark alex yaz bu adam çıkartıyor fw ları zaten gelişmelere bakarsın




D deniz92 Konu Sahibi
13 yıl (1084 mesaj)
herkeze teşekkür ediyorum

benimki 3.40.yenide fw'de ne özellik geliyo yaptırıyımmı yeni fw?




C cyborg88
13 yıl (380 mesaj)
vallaha 3.40 çok eski bi firmware evet arttırsan iyi olur firmware ama çok dikkat et halfbrick olabiilir

bu arada f2 yapmazsan yeni çıkan oyunları oynaymazsın




B Buyomer
13 yıl (1777 mesaj)
Son versiyon PSP fwli iken ps3 ile remote control yapabiliyormu?




D deniz92 Konu Sahibi
13 yıl (1084 mesaj)
quote:

Orjinalden alıntı: FREE-4

vallaha 3.40 çok eski bi firmware evet arttırsan iyi olur firmware ama çok dikkat et halfbrick olabiilir

bu arada f2 yapmazsan yeni çıkan oyunları oynaymazsın

f2 ne acep?




C cyborg88
13 yıl (380 mesaj)
quote:

Orjinalden alıntı: deniz92


quote:

Orjinalden alıntı: FREE-4

vallaha 3.40 çok eski bi firmware evet arttırsan iyi olur firmware ama çok dikkat et halfbrick olabiilir

bu arada f2 yapmazsan yeni çıkan oyunları oynaymazsın

f2 ne acep?

yanlış yazmışım fw oluckdı




A alphan12
13 yıl (1672 mesaj)
bende 3.93 fw yüklü suan
hiç bişey olmuyor ben kendim yaptım 3.40 oea dan baya zor oldu önce 1.50 ye ordan 3.53 e baya ugrası
tm




1 12henry14
13 yıl (3913 mesaj)
en son 3.95 çıktı

hatta onun custom firmware'si olan gen'de çıktı




D deniz92 Konu Sahibi
13 yıl (1084 mesaj)
herkeze çok teşekkür ediyorum




Y yıldızsurveyor
13 yıl (9 mesaj)
Herkese merhaba,

Bütün gün uğraştım ama versiyonu yükseltemedim masa üstü indirdiğim dosyalarla doldu taştı. Psp Slim aldım yeni. versiyon olarak 3.71 olarak gözüküyor nasıl yükseltecem versiyonu yardımcı olabilirseniz çok sevinirim. Şu anda sıfır biçimde duruyor psp.




B buraoca2
13 yıl (12469 mesaj)
quote:

Orjinalden alıntı: 12henry14

en son 3.95 çıktı

hatta onun custom firmware'si olan gen'de çıktı


Hatta 3.95 Gen-2 çıktı. Fakat bu sürümü Dark Alex yapmadı. Yani bende tam olarak güvenemiyorum, bu yüzden şimdilik 3.90 m33-3 ile yola devam




D deniz92 Konu Sahibi
13 yıl (1084 mesaj)
quote:

Orjinalden alıntı: yıldızsurveyor

Herkese merhaba,

Bütün gün uğraştım ama versiyonu yükseltemedim masa üstü indirdiğim dosyalarla doldu taştı. Psp Slim aldım yeni. versiyon olarak 3.71 olarak gözüküyor nasıl yükseltecem versiyonu yardımcı olabilirseniz çok sevinirim. Şu anda sıfır biçimde duruyor psp.


sen hiç uğraşma git bir yere yaptır




C celikcantxxl
13 yıl (357 mesaj)
arkadaşlar bende bugün ikinci el bir fat psp aldım

bomberman ve fifa street diye iki oyunu çalıştırmadı
versiyonu 3.71 ve bundan kaynaklandığını düşünüyorum

sorun sizcede versiyondan mıdır?

eğer öyleyse nasıl yükseltebilirim anlatabilecek yada link verebilecek olan var mı?

iyi forumlar